/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
}

#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   
  margin-left: auto;
  margin-right: auto;
  width: 960px;*/
}

#page {
}

/*
 * Header
 */
#header {
}

#header .section {
}

#search-box {
}

.region-header {
  /*clear: both;  Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
/*#content,
.no-sidebars #content {
  float: left; 
  width: 960px;
  margin-left: 0; 
  margin-right: -960px;
  padding: 0; 
  margin-top: -120px;
}
*/
.sidebar-first #content {
 /* width: 700px;*/
  /*margin-left: 258px;  LTR  The width of .region-sidebar-first. */
  /*margin-right: -960px;  LTR  Negative value of #content's width + left margin. */
  /*margin-top: -120px;*/
}

.sidebar-second #content {
  width: 700px;
  margin-left: 0; /* LTR */
  margin-right: -700px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 2.3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 2.3em; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

/*
 * First sidebar
 */
.region-sidebar-first {
  /*float: left; /* LTR */
  /*width: 260px;
  margin-left: 0; /* LTR */
  /*margin-right: -260px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  /*padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
#footer {
}

#footer .section {
}

/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
/*******************************************************NEW Layout*****************************************************/
#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
 /* width: 960px;*/
    background-attachment: fixed;
    background-color: transparent;
    background-image: url("img/globe-bg.png");
    background-position: center 30px;
    background-repeat: no-repeat;
    min-height: 800px;
    width: 100%;
}

#content,
.no-sidebars #content {
  /*float: left;  LTR */
  /*width: 960px;*/
 /* margin-left: 0;  LTR */
 /* margin-right: -960px;  LTR  Negative value of #content's width + left margin. */
 /* padding: 0; DO NOT CHANGE. Add padding or margin to #content .section. */
  /*margin-top: -120px;*/
  

}

#header {
    background-attachment: scroll;
    background-color: transparent;
    background-position: center 150%;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    width: 100%;
}

.region-sidebar-first, #social-buttons  {

}
#social-buttons .innerSocial{

}
.region-sidebar-first .section{
}


#content {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    width: 100%;
	background-attachment: scroll;
   /* background-color: rgba(46, 142, 187, 0.4);*/
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;

}

#header .section {
    margin: auto;
    width: 960px;
	position:relative;
	z-index:10;
}

.region{
	width:100%;
	margin:auto;
}

.region .inRegion{
	width:960px;
	margin:auto;
}

.region .inRegion .innerContent{
	width:700px;
	margin-left:260px;
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
	/*width:960px;
	margin:auto;*/
}

.region-content-bottom .innerContent{
	width:455px;
}

#content-area{
	width:100%;
	
}

#content-area .inArea{
	width:960px;
	margin:auto;
	
}

#content-area .inArea .inAreacontent{
	width:700px;
	margin-left:260px;
}

#main-wrapper .region {
	
}

.region-content-bottom-2{
	background-color: rgba(46, 142, 187, 0.2);
	padding:25px 0px;
}

.region-content-bottom-map{
	background-color: rgba(236, 128, 1, 0.2);
	padding:25px 0px;
}




.rightTopBox{
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 960px;
}

.innerRightTopBox{
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    left: 0;
    position: absolute;
    top: 15px;
    width: 230px;
}

.rightTopBox .innerRightTopBox .region{
	width:auto;
	margin:none;
}

.rightTopBox .innerRightTopBox .region .inRegion{
 
}

.rightTopBox .innerRightTopBox .region .inRegion .innerContent{

}


.outMessag, .outHelp{
	width:960px;
	margin:auto;
	
}

.inMessag, .inHelp{
	width:700px;
	margin-left:260px;
}



/*#footer{
	width:100%;
}

#footer .section{
	width:960px;
	margin:auto;
}

#footer .section .region-footer{
	width:700px;
	margin-left:260px;
}

#footer .section .region-footer .inRegion{
	width:auto;
	margin:none;
}

#footer .section .region-footer .inRegion.innerContent{
	width:auto;
	margin:none;
}
*/